* {
	font-family: Roboto, sans-serif;
box-sizing: border-box;
}
* {
	margin: 0;
box-sizing: border-box;
}
a {
	color: inherit;
text-decoration: none;
	font-weight: bold;
}
body {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	color: #ffffff;
max-width: 1300px;
	background-color: #85b202;
   margin: 0 auto;
}
.RWVTYJqwAIdY {
	justify-content: space-between;
	display: flex;
max-width: 1300px;
	align-items: center;
	padding: 15px;
	margin: 0 auto;
}
.MsugOsQkdUZ {
	cursor: pointer;
	position: relative;
	color: #ffffff;
	background-color: #9dc88b;
border: 1px solid #9dc88b;
	padding: 10px 20px;
	transition: box-shadow 0.3s ease-in-out;
	border-radius: 5px;
	display: inline-block;
}
.button_1 {
	background-color: #9dc88b;
}
.button_2 {
	background-color: transparent;
}
.button_2:hover {
	background-color: #9dc88b;
}
h1 {
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
font-size: 50px;
	text-transform: uppercase;
}
h2 {
	font-size: 30px;
	font-weight: bold;
}
.iOTQCURTdq {
	margin-top: 40px;
position: relative;
}
.TWggUGUHl {
	gap: 20px;
display: flex;
	flex-direction: column;
}
.iOTQCURTdq img {
	align-items: center;
	justify-content: center;
display: flex;
}
.gNHIMilNrf {
width:100%;
}
.gNHIMilNrf p {
	line-height: 1.4;
	font-weight: 400;
font-size: 14px;
	color: #ffffff;
}
.gNHIMilNrf h1 {
	margin-bottom: 50px;
}
h3 {
  margin-top: 20px;
font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
ul, ol {
  margin-bottom: 15px;
padding-left: 20px;
}
li {
  line-height: 1.4;
  margin-bottom: 8px;
font-size: 14px;
}
table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
  font-size: 14px;
}
th, td {
  border: 1px solid rgba(255, 255, 255, 0.2);
  text-align: left;
  padding: 10px;
}
th {
  font-weight: bold;
background-color: rgba(0, 0, 0, 0.2);
}
.ovTYWRqBXiIP {
margin:20px auto;
width: 100%;
	text-align:center;
    background: #648701;
    padding: 15px;
	color: #ffffff;
}
.busfkOUfMIY {
margin:20px auto;
    background: #42b0df;
	text-align:center;
width: 100%;
	color: #ffffff;
    padding: 15px;
}
.ovTYWRqBXiIP a, .busfkOUfMIY a {
color: #ffffff;
}
.SurxQrKVtdqu {
margin:20px 2px;
position:relative;
}
.SurxQrKVtdqu img {
width:100%;
border-radius:10px;
}
.oHTykntlUU {
gap:20px;
flex-direction:column;
left:50px;
max-width:80%;
display:flex;
z-index:10;
position:absolute;
top:50px;
}
.IeNparwpkGb {
font-weight:bold;
font-size:22px;
}
@media (max-width: 768px) {
	body {
		padding-top: 140px;
 	}
		.MsugOsQkdUZ {
		 padding: 10px;
width: 100%;
		 font-size: 14px;
		 text-align: center;
	}
			h1 {
		font-size: 30px;
	}
		h2 {
		font-size: 26px;
		margin-top: 10px;
	}
		.gNHIMilNrf h1 {
		margin-bottom: 20px;
	}
}
.YRdwxALd {
margin-top:25px;
}
.YRdwxALd span {
font-weight:600;
}
.tyUrQdDUSd {
justify-content:center;
    align-content: center;
box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
	list-style: none;
    width: 100%;
}
.jZqcSfyDytG {
    position: relative;
box-sizing: border-box;
    margin: 0 20px 20px 0;
    height: 0;
}
.jZqcSfyDytG .RauqBkLsAb {
    position: absolute;
    width: 100%;
    top: 0;
    border-radius: 13px;
    flex-direction: column;
left: 0;
    transition: transform .2s linear;
    height: 100%;
    color: #fff;
    box-shadow: 0 3px 13px 0 #000;
    box-sizing: border-box;
    display: flex;
}
.NxDdVGVVwcK, .AbpSPZvc {
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}
.AbpSPZvc {
    border-bottom: none;
border: 1px solid #628303;
    height: 80%;
    position: relative;
}
.RauqBkLsAb .mRLBiJwt {
    display: flex;
left: 10px;
    width: calc(100% - 10px);
    z-index: 2;
    position: absolute;
}
.mRLBiJwt li {
    margin-right: 10px;
}
.mwyMLjrrLQJ {
    filter: drop-shadow(0 2px 2px rgba(0,0,0,.4));
    position: relative;
    width: 14%;
display: inline-block;
}
.mRLBiJwt li:last-child {
    margin-right: 0;
}
.NxDdVGVVwcK {
    z-index: 1;
    top: 0;
    position: absolute;
    width: 100%;
    left: 0;
height: 100%;
}
.IGyduyNW {
    align-items: center;
    height: 100%;
    display: flex;
    padding: 20px 0;
    flex-direction: column;
    border-radius: 10px 10px 0 0;
    opacity: 0;
    width: 100%;
    transition-delay: 20ms;
    background-color: #000c;
    justify-content: center;
    pointer-events: none;
    box-sizing: border-box;
    transition: opacity .15s linear;
    position: relative;
    z-index: 2;
}
.RauqBkLsAb a {
color: inherit;
    align-items: center;
    justify-content: center;
    text-decoration: none;
display: flex;
}
.dVudYerqnZ, .sbCFraYHekhO {
    margin-bottom: 10px;
}
.dVudYerqnZ {
    box-sizing: border-box;
    font-size: 11px;
    padding: 0 20px;
    border-radius: 50px;
    font-weight: 700;
    height: 23px;
    text-transform: uppercase;
background-color: #313047;
}
.sZetyjDWM {
    padding: 0 30px;
background-color: #628303;
    box-sizing: border-box;
    border-radius: 25px;
	font-size: 13px;
    height: 30px;
	border: none;
}
.cDeRcHaEtGEL {
    font-family: var(--font-second),sans-serif;
    border-top: none;
    flex: none;
    padding: 0 5px;
    border: 0px;
    text-align: center;
    box-sizing: border-box;
    border-bottom-right-radius: 13px;
word-wrap: break-word;
    text-overflow: ellipsis;
    flex-direction: column;
    background-color: #628303;
    display: flex;
    overflow-wrap: break-word;
    height: 20%;
    border-bottom-left-radius: 13px;
    font-size: 14px;
    overflow: hidden;
    font-weight: 500;
    justify-content: center;
}
.RauqBkLsAb:hover {
    transform: scale(1.1);
    z-index: 4;
}
.RauqBkLsAb:hover .IGyduyNW {
    opacity: 1;
    pointer-events: auto;
}
@media (min-width: 0px) {
.tyUrQdDUSd {
    max-width: 450px;
}
.jZqcSfyDytG {
    padding-top: calc(50% - 7.5px);
    width: calc(50% - 7.5px);
}
}
@media (min-width: 669px) {
.tyUrQdDUSd {
    max-width: 100%;
}
.jZqcSfyDytG {
    width: calc(25% - 11.25px);
padding-top: calc(25% - 11.25px);
}
}
@media (min-width: 1025px){
.tyUrQdDUSd {
    max-width: 100%;
}
.jZqcSfyDytG {
    width: calc(20% - 12px);
padding-top: calc(20% - 12px);
}
}
.kzBrHSorwttU{
padding:0 0 20px 0;
font-family:"Montserrat",system-ui,sans-serif;
max-width: 1100px;
 z-index: 10;
margin:0 auto;
color:#FFFFFF;
position: relative;
display:block;
}
.kzBrHSorwttU .wXxPHZZfNqr{
padding:0 20px;
width:100%;
max-width:1100px;
align-items:center;
display:flex;
z-index:1;
background:#293654;
border-radius:0 0 5px 5px;
margin:0 auto;
justify-content:flex-start;
}
.kzBrHSorwttU .wXxPHZZfNqr .XEWmqGNowU{
width:67px;
position:relative;
display:inline-block;
}
.kzBrHSorwttU .wXxPHZZfNqr .XEWmqGNowU img{
height:25px;
display:block;
margin:0 0 8px;
width:100%;
}
.kzBrHSorwttU .wXxPHZZfNqr .pCXuVbNX {
padding:0 10px 0 30px;
width:calc(100% - 67px);
list-style:none;
justify-content:space-between;
display:flex;
align-items:center;
margin:0;
flex-wrap:wrap;
}
.kzBrHSorwttU a {
text-decoration:none;
 color:#FFFFFF;
}
.kzBrHSorwttU .wXxPHZZfNqr .pCXuVbNX a{
height:100%;
font-size:14px;
color:#fff;
padding:12px 5px;
display:block;
position:relative;
}
.kzBrHSorwttU .wXxPHZZfNqr ul li{
margin:0;
height:100%;
padding:0;
}
.vSdQDHFUbuR input {
padding:3px 5px;
border-radius:5px;
border:0px;
}
.hJrghfuJ {
padding:3px 5px;
border-radius:5px;
border:0px;
}
@media (max-width:744px){
.kzBrHSorwttU .wXxPHZZfNqr .pCXuVbNX{
display:none}
}
.cNprGsBmAQn {
margin-top:23px;
font-size: 20px;
font-weight:bold;
}
.tQObdlMnUC {
background-color: #2c4795;
border-top:2px solid #b5b5b5;
padding:20px 15px;
margin:0 auto;
max-width: 1175px;
text-align:center;
}
.OdHGJHhPzyPD {
display:inline-block;
text-decoration:none;
margin-top:25px;
}
.tQObdlMnUC ul {
padding:0px;
list-style:none;
text-align:center;
mading:0px;
}
.tQObdlMnUC li {
display:inline-block;
margin-right:10px;
}
.tQObdlMnUC a {
color:#FAFAFA;
font-size:15px;
}
